> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 反向链接时间序列摘要

> 此端点将提供指定两个日期之间可用的 `target` 域名反向链接数据概览。



## OpenAPI

````yaml openapi/zh/dataforseo.json POST /dataforseo/backlinks/timeseries_summary/live
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/backlinks/timeseries_summary/live:
    post:
      summary: 反向链接时间序列摘要
      description: 此端点将提供指定两个日期之间可用的 `target` 域名反向链接数据概览。反向链接指标将按您定义的时间范围分组：日、周、月或年。
      operationId: post_dataforseo_backlinks_timeseries_summary_live
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                target:
                  type: string
                  description: 要获取其数据的域名，必填字段。指定域名时不应包含 https:// 和 www.；示例："forbes.com"
                date_from:
                  type: string
                  description: >-
                    时间范围的起始日期 可选字段 此字段表示将用作汇总数据阈值的日期；最小值：2019-01-30 最大值不应超过
                    date_to 中指定的日期 日期格式："yyyy-mm-dd" 示例："2021-01-01"
                date_to:
                  type: string
                  description: >-
                    时间范围的结束日期 可选字段 如果未指定此字段，将默认使用今天的日期 最小值不应早于 date_from 中指定的日期
                    最大值：今天的日期 日期格式："yyyy-mm-dd" 示例："2021-01-15"
                group_range:
                  type: string
                  description: >-
                    用于对结果进行分组的时间范围，可选字段。默认值：month。可选值：day、week、month、year。注意：对于
                    day，将返回 date_from 与 date_to 之间（包含两端日期）所有日期对应的项目；对于
                    week/month/year，将返回完整周/月/年对应的项目，其中每个项目将指示该周/月/年的最后一天。例如，如果指定："group_range":
                    "month", "date_from": "2022-03-23", "date_to":
                    "2022-05-13"，将返回 2022-03-01 至 2022-05-31
                    之间的项目，即分别对应以下日期的三个项目：2022-03-31、2022-04-30、2022-05-31。如果某一天/周/月/年没有数据，将返回
                    0
                include_subdomains:
                  type: boolean
                  description: 指示搜索是否包含目标的子域名。可选字段。如果设为 false，将忽略子域名。默认值：true
                rank_scale:
                  type: string
                  description: >-
                    定义用于计算和显示 rank、domain_from_rank 和 page_from_rank
                    值的刻度，可选字段。可以使用此参数选择以 0–100 或 0–1000 刻度显示排名值。可用值：one_hundred
                    — 排名值以 0–100 刻度显示；one_thousand — 排名值以 0–1000
                    刻度显示。默认值：one_thousand。有关此参数的工作方式及排名指标计算方法的更多信息，请参阅此帮助中心文章
                tag:
                  type: string
                  description: >-
                    用户定义的任务标识符。可选字段。字符数限制为 255。您可以使用此参数标识任务并将其与结果匹配；您将在响应的 data
                    对象中找到指定的 tag 值
              required:
                - target
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码；您可以在此处查看完整的响应码列表。注意：我们强烈建议设计必要的系统来处理相关异常或错误情况
                  status_message:
                    type: string
                    description: 常规信息消息；可在此处查看常规信息消息的完整列表
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks.id:
                    type: string
                    description: 任务标识符，系统中采用 UUID 格式的唯一任务标识符
                  tasks.status_code:
                    type: integer
                    description: DataForSEO 生成的任务状态码；范围为：10000-60000；完整响应代码列表可在此处查看
                  tasks.status_message:
                    type: string
                    description: 任务的信息性消息，你可以在此处查看通用信息性消息的完整列表
                  tasks.time:
                    type: string
                    description: 执行时间（秒）
                  tasks.cost:
                    type: number
                    description: 任务成本（美元）
                  tasks.result_count:
                    type: integer
                    description: 结果数组中的元素数量
                  tasks.path:
                    type: array
                    items:
                      type: string
                    description: URL 路径
                  tasks.data:
                    type: object
                    description: 包含您在 POST 请求中指定的相同参数
                  tasks.result:
                    type: array
                    items:
                      type: string
                    description: 结果数组
                  tasks.result.target:
                    type: string
                    description: POST 数组中的 target
                  tasks.result.date_from:
                    type: string
                    description: 时间范围的开始日期，采用 UTC 格式：“yyyy-mm-dd”；示例：2019-01-01
                  tasks.result.date_to:
                    type: string
                    description: 时间范围的结束日期，采用 UTC 格式："yyyy-mm-dd"，示例："2019-01-15"
                  tasks.result.group_range:
                    type: object
                    description: POST 数组中的 group_range
                  tasks.result.total_count:
                    type: integer
                    description: 与请求相关的结果总数
                  tasks.result.items_count:
                    type: integer
                    description: items 数组中返回的结果数量
                  tasks.result.items:
                    type: array
                    items:
                      type: string
                    description: 包含相关摘要数据
                  tasks.result.items.type:
                    type: string
                    description: 元素类型 = ‘backlinks_timeseries_summary’
                  tasks.result.items.date:
                    type: string
                    description: >-
                      目标数据以 UTC 格式存储的日期和时间：“yyyy-mm-dd hh-mm-ss +00:00”
                      示例：2019-11-15 12:57:46 +00:00
                  tasks.result.items.rank:
                    type: integer
                    description: 指定日期的目标排名；有关此指标及其计算方式的更多信息，请参阅此帮助中心文章
                  tasks.result.items.backlinks:
                    type: integer
                    description: 指定日期的反向链接数量
                  tasks.result.items.backlinks_nofollow:
                    type: integer
                    description: 指定日期的 nofollow 反向链接数量
                  tasks.result.items.referring_pages:
                    type: integer
                    description: 指定日期指向目标的页面数量
                  tasks.result.items.referring_domains:
                    type: integer
                    description: 指定日期的引荐域名数量；对于此指标，引荐域名包括作为独立域名计数的子域名
                  tasks.result.items.referring_domains_nofollow:
                    type: integer
                    description: 在给定日期至少有一个 nofollow 链接指向目标的域名数量
                  tasks.result.items.referring_main_domains:
                    type: integer
                    description: 指定日期的主要引用域名数量
                  tasks.result.items.referring_main_domains_nofollow:
                    type: integer
                    description: 在给定日期至少通过一个 nofollow 链接指向目标的主域名数量
                  tasks.result.items.referring_ips:
                    type: integer
                    description: 指定日期的引用 IP 地址数量，即指向此页面的 IP 地址数量
                  tasks.result.items.referring_subnets:
                    type: integer
                    description: 指定日期的引荐子网数量
                  tasks.result.items.referring_pages_nofollow:
                    type: integer
                    description: 在指定日期，包含至少一个指向目标的 nofollow 链接的引用页面数量
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````